<ion-view title="Add acomodation" ng-controller="acomodationAddCtrl as ctrl">
	<div class="container" style="padding-top: 50px">

		<div class="row">
			<div class="col-sm-12">
				<h4>General Info:</h4>
				<hr>
				<form class="form-horizontal">

					<div class="form-group">
						<label class="col-sm-2 control-label">Name:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.formData.name"
								placeholder="Lancaster">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Date:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.formData.date"
								placeholder="1st & 2nd NOV">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Price:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.formData.price"
								placeholder="€216.000">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Site url:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.formData.url"
								placeholder="http://sample.com">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Latitude:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.formData.lat"
								placeholder="">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Longitude:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.formData.long"
								placeholder="">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Zoom:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.formData.zoom"
								placeholder="">
						</div>
					</div>

					<!-- submit form -->
					<div class="form-group">
						<div class="col-sm-offset-2 col-sm-10">
							<button type="button" class="btn btn-success" ng-click="ctrl.add()">
								Save
							</button>
						</div>
					</div>

				</form>
			</div><!--- /.col -->
		</div><!-- /.row -->

	</div><!-- /.container -->
</ion-view>
